# textdomain: flowers
White Dandelion=Dandelion Putih
Yellow Dandelion=Dandelion Kuning
Blue Geranium=Geranium Biru
Rose=
Tulip=
Viola=Violet
@1 Seedling=
Brown Mushroom=Cendawan Perang
Brown Mushroom Spores=
Red Mushroom=Cendawan Merah
Red Mushroom Spores=
Waterlily=Teratai
